{% extends "::base.html.twig" %}

{% block title %}AppBundle:Comment{% endblock %}

{% block body %}
    <h1>All images</h1>

    {{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end(form) }}

{% endblock %}